Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1155058 - Review Request: jenkins-translation-plugin - Jenkins Translation Assistance Plugin
Summary: Review Request: jenkins-translation-plugin - Jenkins Translation Assistance P...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-21 10:37 UTC by Michal Srb
Modified: 2016-10-10 15:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 06:08:43 UTC


Attachments (Terms of Use)

Description Michal Srb 2014-10-21 10:37:04 UTC
Spec URL: https://msrb.fedorapeople.org/review/plugs/jenkins-translation-plugin.spec
SRPM URL: https://msrb.fedorapeople.org/review/plugs/jenkins-translation-plugin-1.11-1.fc22.src.rpm
Description: This plugin adds an additional dialog box in every page, which enables people
to contribute localizations for the messages they are seeing in the current
page. This reduces the barrier of entry to localization, and by showing
messages in the context of a page, it should also improve the quality of the
translation.
Fedora Account System Username: msrb

Comment 1 gil cattaneo 2015-05-05 21:42:48 UTC
Please, update to 1.12

Comment 2 Michal Srb 2016-10-10 06:08:43 UTC
I didn't know this one is still open. Closing ;)


Note You need to log in before you can comment on or make changes to this bug.